Adobe Connect 에서 사용할 수 있는 보안 업데이트 | APSB17-22
게시판 ID 게시 날짜 우선 순위
APSB17-22 2017년 7월 11일 3

요약

Adobe에서 Windows용 Adobe Connect에 대한 보안 업데이트를 발표했습니다. 이 업데이트는 각각 반사형 및 저장형 사이트간 스크립트 공격에 사용되는 두 종류의 유효성 취약점 문제(CVE-2017-3102, CVE-2017-3103)를 수정합니다.  또한, 이 업데이트는 사용자를 UI 리드레싱 (혹은 클릭재킹) 공격 (CVE-2017-3101)으로부터 보호합니다. 

해당하는 제품 버전

제품 버전 플랫폼
Adobe Connect 9.6.1 및 이전 버전 Windows

해결 방법

Adobe는 이러한 업데이트를 다음과 같은 우선 순위 등급으로 분류하고 사용자가 최신 버전으로 업데이트할 것을 권장합니다.

제품 버전 플랫폼 우선 순위 사용 가능성
Adobe Connect 9.6.2 Windows 3 릴리스 노트

취약성 세부 정보

취약점 카테고리 취약성 영향 심각도 CVE 번호
중요 정보에 대한 사용자 인터페이스 (UI) 와전 클릭재킹 공격 보통 CVE-2017-3101
웹 페이지 생성 중 생기는 부적절한 입력 무효화
사이트간 스크립팅 공격 중요 CVE-2017-3102
웹 페이지 생성 중 생기는 부적절한 입력 무효화
사이트간 스크립팅 공격 중요
CVE-2017-3103

감사의 말

Adobe는 이러한 문제를 보고하여 Adobe 고객의 보안 유지에 도움을 주신 다음 분들께 감사의 말씀을 전합니다.

  • Anas Roubi(CVE-2007-3101)
  • Adam Willard / Raytheon Foreground Security(CVE-2017-3102)
  • Alexis Laborier(CVE-2017-3103)